Debian Bug report logs - #702817
xbmc: [INTL:de] German translation of cpluff

version graph

Package: xbmc; Maintainer for xbmc is Debian XBMC Packaging Team <pkg-xbmc-maintainers@lists.alioth.debian.org>; Source for xbmc is src:xbmc.

Reported by: Chris Leick <c.leick@vollbio.de>

Date: Mon, 11 Mar 2013 20:33:01 UTC

Severity: wishlist

Tags: l10n, upstream, wontfix

Found in version 12.0

Forwarded to https://github.com/xbmc/xbmc/pull/3899

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian XBMC Packaging Team <pkg-xbmc-maintainers@lists.alioth.debian.org>:
Bug#702817; Package xbmc. (Mon, 11 Mar 2013 20:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
New Bug report received and forwarded. Copy sent to Debian XBMC Packaging Team <pkg-xbmc-maintainers@lists.alioth.debian.org>. (Mon, 11 Mar 2013 20:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: submit@bugs.debian.org
Subject: xbmc: [INTL:de] German translation of cpluff
Date: Mon, 11 Mar 2013 21:28:16 +0100
[Message part 1 (text/plain, inline)]
Package: xbmc
Version: 12.0
Severity: wishlist
Tags: l10n patch


Hi,

please find attached the initial German translation of cpluff.
(xbmc/lib/cpluff/po/de.po)


Kind regards,
Chris
[Message part 2 (text/html, inline)]
[de.po (text/x-gettext-translation, attachment)]

Set Bug forwarded-to-address to 'https://github.com/xbmc/xbmc/pull/3899'. Request was from Balint Reczey <balint@balintreczey.hu> to control@bugs.debian.org. (Wed, 25 Dec 2013 00:12:05 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Balint Reczey <balint@balintreczey.hu> to control@bugs.debian.org. (Wed, 25 Dec 2013 00:12:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian XBMC Packaging Team <pkg-xbmc-maintainers@lists.alioth.debian.org>:
Bug#702817; Package xbmc. (Sat, 28 Dec 2013 00:27:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Balint Reczey <balint@balintreczey.hu>:
Extra info received and forwarded to list. Copy sent to Debian XBMC Packaging Team <pkg-xbmc-maintainers@lists.alioth.debian.org>. (Sat, 28 Dec 2013 00:27:20 GMT) Full text and rfc822 format available.

Message #14 received at 702817@bugs.debian.org (full text, mbox):

From: Balint Reczey <balint@balintreczey.hu>
To: Chris Leick <c.leick@vollbio.de>
Cc: 702817@bugs.debian.org, 700726@bugs.debian.org, control <control@bugs.debian.org>
Subject: Re: xbmc: [INTL:de] German translation of cpluff
Date: Sat, 28 Dec 2013 01:24:40 +0100
[Message part 1 (text/plain, inline)]
tags 702817 wontfix
tags 700726 wonfix
thanks

Hi Chris,
On 03/11/2013 09:28 PM, Chris Leick wrote:
> Package: xbmc
> Version: 12.0
> Severity: wishlist
> Tags: l10n patch
> 
> 
> Hi,
> 
> please find attached the initial German translation of cpluff.
> (xbmc/lib/cpluff/po/de.po)
Sorry, upstream did not like the idea of translating log messages
because doing so would make debugging harder for every developer not
speaking German.

Thanks,
Balint

[signature.asc (application/pgp-signature, attachment)]

Added tag(s) wontfix. Request was from Balint Reczey <balint@balintreczey.hu> to control@bugs.debian.org. (Sat, 28 Dec 2013 00:27:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian XBMC Packaging Team <pkg-xbmc-maintainers@lists.alioth.debian.org>:
Bug#702817; Package xbmc. (Sat, 28 Dec 2013 14:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
Extra info received and forwarded to list. Copy sent to Debian XBMC Packaging Team <pkg-xbmc-maintainers@lists.alioth.debian.org>. (Sat, 28 Dec 2013 14:15:09 GMT) Full text and rfc822 format available.

Message #21 received at 702817@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: Balint Reczey <balint@balintreczey.hu>, 702817@bugs.debian.org
Subject: Re: xbmc: [INTL:de] German translation of cpluff
Date: Sat, 28 Dec 2013 15:09:38 +0100
Hi Balint,

but there are po files. Please remove them. Otherwise other translators 
may waste their time too.

Kind regards,
Chris


Balint Reczey:
> tags 702817 wontfix
> tags 700726 wonfix
> thanks
>
> Chris Leick wrote:
>> Package: xbmc
>> Version: 12.0
>> Severity: wishlist
>> Tags: l10n patch
>>
>>
>>
>> please find attached the initial German translation of cpluff.
>> (xbmc/lib/cpluff/po/de.po)
> Sorry, upstream did not like the idea of translating log messages
> because doing so would make debugging harder for every developer not
> speaking German.





Information forwarded to debian-bugs-dist@lists.debian.org, Debian XBMC Packaging Team <pkg-xbmc-maintainers@lists.alioth.debian.org>:
Bug#702817; Package xbmc. (Sun, 29 Dec 2013 17:09:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Balint Reczey <balint@balintreczey.hu>:
Extra info received and forwarded to list. Copy sent to Debian XBMC Packaging Team <pkg-xbmc-maintainers@lists.alioth.debian.org>. (Sun, 29 Dec 2013 17:09:09 GMT) Full text and rfc822 format available.

Message #26 received at 702817@bugs.debian.org (full text, mbox):

From: Balint Reczey <balint@balintreczey.hu>
To: Chris Leick <c.leick@vollbio.de>
Cc: 702817@bugs.debian.org
Subject: Re: xbmc: [INTL:de] German translation of cpluff
Date: Sun, 29 Dec 2013 18:05:54 +0100
[Message part 1 (text/plain, inline)]
Hi Chris,
On 12/28/2013 03:09 PM, Chris Leick wrote:
> Hi Balint,
> 
> but there are po files. Please remove them. Otherwise other translators
> may waste their time too.
You are right. Upstream is discussing exactly that in the linked pull
request. Since clpluff is a 3rd party lib for them I think adding notes
for translators would be a better approach and I suggested this there.

Thanks,
Balint

> 
> Kind regards,
> Chris
> 
> 
> Balint Reczey:
>> tags 702817 wontfix
>> tags 700726 wonfix
>> thanks
>>
>> Chris Leick wrote:
>>> Package: xbmc
>>> Version: 12.0
>>> Severity: wishlist
>>> Tags: l10n patch
>>>
>>>
>>>
>>> please find attached the initial German translation of cpluff.
>>> (xbmc/lib/cpluff/po/de.po)
>> Sorry, upstream did not like the idea of translating log messages
>> because doing so would make debugging harder for every developer not
>> speaking German.
> 
> 


[signature.asc (application/pgp-signature, attachment)]

Removed tag(s) patch. Request was from Bálint Réczey <balint@balintreczey.hu> to control@bugs.debian.org. (Tue, 21 Jan 2014 13:18:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:18:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.